package com.ferienclub.leisure.esb.messages;

public class HistoryEntryRequest {

	private String userId;
	private String type;
	private String text;
	
	public HistoryEntryRequest(){	
	}
	 
    public HistoryEntryRequest(String userId, String type, String text){
		this.userId = userId;
		this.text = text;
		this.type = type;
	}
	
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	
	
	
}
